Tworzenie schematu organizacyjnego

W tym artykule
  • Omówienie
    • Typowe terminy związane ze schematami organizacyjnymi
    • Narzędzia do edycji schematu organizacyjnego
  • Tworzenie schematu organizacyjnego
  • Tworzenie tytułu schematu organizacyjnego
  • Konwertowanie bloku jednego typu na inny
  • Wstawianie bloku między bloki podwładnego i menedżera
  • Dodawanie niestandardowego bloku lub niestandardowej linii
    • Rysowanie linii pionowej lub poziomej
    • Rysowanie linii ukośnej
    • Rysowanie linii łączącej dwa bloki
    • Rysowanie bloku niestandardowego
  • Dodawanie tekstu tła

Omówienie

Gdy zostanie otwarty nowy schemat organizacyjny, dodatek Organization Chart Add-in for Microsoft Office programs wyświetla szablon zawierający jeden blok lub cztery bloki.

Szablon z jednym blokiem

Szablon z jednym blokiem

Szablon z czterema blokami

Szablon z czterema blokami

Aby zmienić szablon wyświetlany podczas tworzenia nowego schematu organizacyjnego, w menu Edycja kliknij polecenie Opcje, a następnie kliknij odpowiednią opcję w oknie dialogowym Opcje.

Aby dodać blok do schematu organizacyjnego, kliknij narzędzie bloków, a następnie kliknij istniejący blok. Narzędzia bloków obejmują bloki Podwładny Narzędzie bloków Podwładny, Współpracownik z lewej Narzędzie bloków Współpracownik z lewej, Współpracownik z prawej Narzędzie bloków Współpracownik z prawej, Menedżer Narzędzie bloków Menedżer oraz Asystent Narzędzie bloków Asystent. Narzędzia bloków są wyświetlane u góry okna dodatku Organization Chart.

Można dodać dowolną liczbę bloków, a następnie wpisać w nich tekst w celu wprowadzenia informacji o osobach w organizacji. W blokach znajdują się już określone etykiety bloków, jednak są to tylko symbole zastępcze i można jest zastąpić informacji dowolnego typu.

Za pomocą stylów w menu Style można zmieniać rozmieszczenie bloków w określonych grupach lub podgrupach schematu organizacyjnego.

Można również tworzyć niestandardowe bloki lub linie w schemacie organizacyjnym.

Typowe terminy związane ze schematami organizacyjnymi

Znajomość poniższych typowych terminów ułatwi pracę z dodatkiem Organization Chart.

  • Gałąź Gałąź składa się z bloku oraz ze wszystkich bloków, które mu podlegają i znajdują się poniżej w schemacie organizacyjnym.

  • Współmenedżerowie Współmenedżerowie podlegają temu samemu menedżerowi i dzielą się obowiązkami dotyczącymi tej samej grupy podwładnych. Relację współmenedżera można przedstawić za pomocą stylu Współmenedżer z menu Style.

  • Współpracownicy Współpracownicy podlegają temu samemu menedżerowi i tworzą grupę.

  • Grupa Grupa obejmuje wszystkie bloki podległe temu samemu blokowi menedżera, z wyjątkiem bloków asystentów. Grupa stanowi podstawowy blok konstrukcyjny wszystkich schematów organizacyjnych. Jeśli na przykład w firmie pracowaliby Wiceprezes ds. operacyjnych oraz trzech podległych mu menedżerów operacyjnych, to tych trzech menedżerów operacyjnych znajdowałoby się w jednej grupie. Jeśli menedżerowi operacyjnemu podlegałoby pięciu podwładnych, to tych pięciu podwładnych tworzyłoby własną grupę. W schemacie organizacyjnym może istnieć aż 255 grup.

  • Poziom Blok na szczycie schematu organizacyjnego znajduje się na poziomie 1, bloki bezpośrednio mu podległe znajdują się na poziomie 2, bloki im podległe znajdują się na poziomie 3 i tak dalej. Schemat organizacyjny może mieć 50 poziomów.

  • Podgrupa Podgrupa to grupa wchodząca w skład większej grupy.

  • Podwładny Podwładny podlega menedżerowi.

Narzędzia do edycji schematu organizacyjnego

Aby edytować schemat organizacyjny, należy używać następujących narzędzi (wszystkie narzędzia znajdują się w lewym górnym rogu okna dodatku Organization Chart).

  • Narzędzie Zaznacz Obraz przycisku umożliwia przeciąganie bloków i linii.
  • Narzędzie Tekst Obraz przycisku służy do wprowadzania tekstu w blokach, w obszarach tytułów oraz w tle schematu organizacyjnego.
  • Narzędzie Powiększenie służy do zmniejszania schematu organizacyjnego w celu dopasowania do okna lub powiększania dowolnego fragmentu schematu organizacyjnego. Jeśli schemat organizacyjny jest pomniejszony, w lewym górnym rogu okna schematu organizacyjnego jest wyświetlany symbol lupy Symbol powiększenia. Jeśli schemat organizacyjny jest przedstawiony w rozmiarach rzeczywistych, w lewym górnym rogu okna schematu organizacyjnego jest wyświetlany symbol schematu Symbol schematu.

Porada Aby uzyskać informacje o schemacie organizacyjnym, takie jak liczba bloków, liczba obecnie zaznaczonych bloków, poziom obecnie zaznaczonych bloków lub styl bieżącej grupy, kliknij polecenie Informacje o schemacie w menu Pomoc. Jeśli zostaną zaznaczone bloki na wielu poziomach, kliknięcie polecenia Informacje o schemacie spowoduje wyświetlenie poziomu pierwszego zaznaczonego bloku. Style grup są numerowane od lewej do prawej oraz z góry na dół. Na przykład styl w drugim wierszu i w drugiej kolumnie jest stylem grupy 5. Styl asystenta jest stylem 7, a styl współmenedżera — stylem 8.

Początek strony

Tworzenie schematu organizacyjnego

  1. Na karcie Wstawianie w grupie Tekst kliknij przycisk Obiekt, a następnie kliknij pozycję Organization Chart Add-in for Microsoft Office programs.
  2. Kliknij narzędzie odpowiadające typowi bloku, który chcesz dodać.

    Aby dodać na przykład blok Menedżer, kliknij narzędzie Menedżer Obraz przycisku w górnej części okna dodatku Organization Chart.

  3. W schemacie organizacyjnym kliknij blok, do którego chcesz dołączyć nowy blok. Po zakończeniu tworzenia bloków kliknij narzędzie Zaznacz Obraz przycisku w celu zdezaktywowania narzędzia bloków.

    Aby utworzyć wiele bloków tego samego typu, kliknij wiele razy narzędzie bloków, a następnie kliknij w schemacie organizacyjnym blok, do którego chcesz dołączyć nowe bloki.

    Możesz również przytrzymać naciśnięty klawisz SHIFT podczas klikania narzędzia bloków. Spowoduje to uaktywnienie narzędzia bloków w sposób umożliwiający tworzenie wielu bloków bez klikania narzędzia bloków za każdym razem.

  4. Aby wpisać tekst w bloku, kliknij blok i rozpocznij wpisywanie w pierwszym polu lub naciśnij klawisz ENTER i rozpocznij wpisywanie.

    Naciśnij klawisz TAB lub klawisz ENTER, aby przejść do następnego pola, w którym chcesz dodać informacje, a następnie wpisz te informacje.

    5. Uwagi

    • Po dodaniu odpowiednich bloków można zmienić kolor lub obramowanie bloku, dodać cień do bloku albo zmienić grubość, kolor lub styl linii.

Porada Aby zmienić szablon wyświetlany podczas tworzenia nowego schematu organizacyjnego, w menu Edycja kliknij polecenie Opcje, a następnie kliknij jedną z następujących opcji:

  • Aby przy każdym otwarciu nowego schematu organizacyjnego pojawiały się cztery bloki, kliknij opcję Używaj standardowego szablonu z 4 blokami.
  • Aby przy każdym otwarciu nowego schematu organizacyjnego pojawiał się pojedynczy blok, kliknij opcję Używaj standardowego szablonu z 1 blokiem.
  • Aby utworzyć niestandardowy schemat organizacyjny z jednym blokiem i wyświetlać go przy każdym otwarciu nowego schematu organizacyjnego, kliknij opcję Zapamiętaj najwyższy blok i używaj go jako szablonu z 1 blokiem.

Początek strony

Tworzenie tytułu schematu organizacyjnego

Po otwarciu nowego schematu organizacyjnego w obszarze tytułu nad najwyższym blokiem pojawia się wyśrodkowany tekst Tytuł schematu organizacyjnego. Wprawdzie można wprowadzać tekst w dowolnym miejscu tła schematu, jednak obszar tytułu ma szczególny charakter, ponieważ rozszerza się i zwęża w miarę rozszerzania się i zwężania schematu organizacyjnego. Dzięki temu lokalizacja tytułu względem schematu organizacyjnego pozostaje zawsze taka sama. Obszar tytułu i schemat organizacyjny nie mogą się do siebie zbliżyć bardziej niż na pewną ustaloną odległość. Dzięki temu nigdy się na siebie nie nałożą. Jeśli tekst Tytuł schematu organizacyjnego umieszczony w obszarze tytułu nie zostanie zmieniony, nie zostanie wydrukowany razem ze schematem organizacyjnym. Tytuł jest drukowany tylko wtedy, gdy tekst Tytuł schematu organizacyjnego zostanie zastąpiony innym tekstem.

  • Aby utworzyć tytuł schematu organizacyjnego, zaznacz tekst Tytuł schematu organizacyjnego, a następnie wpisz własny tekst tytułu.

    Aby zmienić wyrównanie tytułu schematu organizacyjnego, pozostaw kursor w tekście tytułu schematu organizacyjnego i w menu Tekst kliknij polecenie Do lewej, Do prawej lub Do środka.

    Aby zmienić czcionkę, styl lub rozmiar tytułu schematu organizacyjnego, pozostaw kursor w tekście tytułu schematu organizacyjnego i w menu Tekst kliknij polecenie Czcionka, a następnie wybierz odpowiednie opcje.

Początek strony

Konwertowanie bloku jednego typu na inny

  1. Kliknij narzędzie Zaznacz Narzędzie Strzałka zaznaczenia w lewym górnym obszarze okna schematu organizacyjnego.
  2. Przeciągnij blok, który chcesz przekonwertować, na inny blok, tak aby zmienił się w blok współpracownika lub podwładnego.

    3. Pokaż Porada

    Użyj stylów Grupy z menu Style, aby zmienić rozmieszczenie bloków w grupie lub podgrupie, a następnie użyj stylu Asystent, aby utworzyć bloki asystentów.

Początek strony

Wstawianie bloku między bloki podwładnego i menedżera

  1. Kliknij blok, dla którego chcesz utworzyć nowy blok menedżera.

    Aby zaznaczyć wiele bloków, kliknij narzędzie Zaznacz Obraz przycisku umieszczone w lewym górnym obszarze okna schematu organizacyjnego, a następnie klikaj bloki, przytrzymując naciśnięty klawisz SHIFT, lub przeciągnij kontur wokół odpowiednich bloków za pomocą narzędzia Zaznacz.

  2. Klikaj narzędzie bloków Menedżer, przytrzymując naciśnięty klawisz CTRL.

Początek strony

Dodawanie niestandardowego bloku lub niestandardowej linii

Niestandardowe bloki i linie można umieszczać w dowolnym miejscu tła schematu organizacyjnego, ale nie są one składnikami struktury organizacyjnej. Oznacza to, że wprowadzenie zmian w schemacie organizacyjnym może wymagać ponownego narysowania lub przeniesienia niestandardowych bloków i linii. Aby tego uniknąć, należy je utworzyć na samym końcu, jako ostatnią czynność przed przystąpieniem do drukowania schematu organizacyjnego.

Rysowanie linii pionowej lub poziomej

  1. W menu Widok kliknij polecenie Pokaż narzędzia rysowania.
  2. Kliknij narzędzie Linia Narzędzie Linia prostopadła.
  3. Umieść wskaźnik w miejscu, w którym ma się rozpoczynać linia.
  4. Kliknij i przytrzymaj przycisk myszy, a następnie przeciągnij w górę lub w dół, aby utworzyć linię pionową, albo przeciągnij w lewo lub w prawo, aby utworzyć linię poziomą.

Rysowanie linii ukośnej

Linii ukośnych można używać do tworzenia objaśnień schematu organizacyjnego lub do rysowania wielokątów, np. rombu.

  1. W menu Widok kliknij polecenie Pokaż narzędzia rysowania.
  2. Kliknij narzędzie Linia ukośna Narzędzie Linia ukośna.
  3. Umieść wskaźnik w miejscu, w którym ma się rozpoczynać linia.
  4. Kliknij i przytrzymaj przycisk myszy, a następnie przeciągnij do miejsca, w którym linia ma się kończyć.

Rysowanie linii łączącej dwa bloki

Linii łączącej można używać do przedstawiania relacji za pomocą linii kropkowanej. Za pomocą narzędzia Podwładny (linia kropkowana) Narzędzie Linia łącząca można rysować linie składające się z maksymalnie czterech odcinków. Odcinek linii jest prostą sekcją linii łączącej — w odcinku linii nie ma żadnych kątów prostych. Cztery odcinki linii wystarczą do połączenia dowolnych dwóch krawędzi należących do dowolnych dwóch bloków w schemacie organizacyjnym. Nie można łączyć bloków niestandardowych narysowanych ręcznie za pomocą narzędzia Prostokąt Narzędzie Prostokąt.

  1. W menu Widok kliknij polecenie Pokaż narzędzia rysowania.
  2. Kliknij narzędzie Podwładny (linia kropkowana) Narzędzie Linia łącząca.
  3. Umieść wskaźnik na krawędzi bloku, od której ma się rozpoczynać linia.
  4. Kliknij i przytrzymaj przycisk myszy, a następnie przeciągnij wskaźnik do krawędzi bloku, z którą chcesz połączyć.

    Może być konieczne dopasowanie linii łączących, aby zapobiec ich nachodzeniu na bloki w schemacie organizacyjnym. Można dopasowywać tylko linie łączące złożone z trzech lub większej liczby odcinków. Jeśli linia składa się z najwyżej dwóch odcinków i wymaga dopasowania, należy ją usunąć i ponownie narysować. Aby dopasować linie łączące, umieść wskaźnik na środkowym odcinku linii, a następnie przeciągnij go w lewo, w prawo, w górę lub w dół.

Rysowanie bloku niestandardowego

Za pomocą narzędzia Prostokąt Narzędzie Prostokąt można ręcznie rysować bloki.

  1. W menu Widok kliknij polecenie Pokaż narzędzia rysowania.
  2. Kliknij narzędzie Prostokąt Narzędzie Prostokąt.
  3. Umieść wskaźnik w miejscu, w którym ma się znajdować lewy górny wierzchołek rysowanego prostokąta.
  4. Kliknij i przytrzymaj przycisk myszy, a następnie przeciągnij do przeciwnego wierzchołka prostokąta.

    5. Uwaga Aby zaznaczyć prostokąt narysowany za pomocą narzędzia Prostokąt, musisz kliknąć jego obramowanie.

Porady

  • Aby ukryć narzędzia po zakończeniu pracy, w menu Widok kliknij polecenie Ukryj narzędzia rysowania.
  • Można zmienić grubość, kolor lub styl linii.
  • Można zmienić kolor lub obramowanie prostokąta lub dodać cień do prostokąta.

Początek strony

Dodawanie tekstu tła

  1. Kliknij narzędzie Tekst Obraz przycisku w lewym górnym rogu okna dodatku Organization Chart.
  2. Kliknij obszar tła schematu organizacyjnego w miejscu, w którym chcesz dodać tekst tła, a następnie wpisz tekst.
Porady
  • Aby skopiować wszystkie zmiany formatowania z jednego bloku do innego, wykonaj następujące czynności:
    1. Kliknij blok, którego formatowanie chcesz skopiować.
    2. W menu Edycja kliknij polecenie Kopiuj ustawienia.
    3. Kliknij blok, któremu chcesz nadać to samo formatowanie.

      Aby zaznaczyć wiele bloków, kliknij narzędzie Zaznacz Obraz przycisku w lewym górnym obszarze okna schematu, a następnie przeciągnij kontur wokół odpowiednich bloków lub klikaj bloki, przytrzymując naciśnięty klawisz SHIFT.

    4. W menu Edycja kliknij polecenie Wklej ustawienia.
  • Aby wyróżnić tekst dodawany do tła schematu, wykonaj następujące czynności w celu narysowania obramowania wokół tekstu:
    1. Kliknij narzędzie Zaznacz Obraz przycisku w lewym górnym obszarze okna schematu.
    2. Kliknij tekst, wokół którego chcesz narysować obramowanie.
    3. W menu Bloki wskaż polecenie Styl obramowania, a następnie kliknij odpowiedni styl obramowania.

Początek strony


Zmienianie koloru lub obramowania bloku

Użytkownik może zmienić kolor tła bloku, dodać do bloku obramowanie lub cień, zmienić obramowanie, a także zamienić obramowanie ciągłe na kropkowane lub kreskowane.

Co chcesz zrobić?
  • Zmienianie koloru tła bloku
  • Dodawanie cienia do bloku
  • Zmienianie stylu obramowania bloku
  • Zmienianie koloru obramowania bloku
  • Zmienianie stylu linii obramowania bloku

Zmienianie koloru tła bloku

  1. Kliknij blok, którego kolor tła chcesz zmienić.

    Aby zaznaczyć wiele bloków, kliknij narzędzie Zaznacz Narzędzie Strzałka zaznaczenia w lewym górnym obszarze okna schematu, a następnie przeciągnij kontur wokół odpowiednich bloków lub klikaj bloki, przytrzymując naciśnięty klawisz SHIFT.

  2. W menu Bloki kliknij polecenie Kolor, a następnie kliknij odpowiedni kolor.

Początek strony

Dodawanie cienia do bloku

  1. Kliknij blok, do którego chcesz dodać cień.

    Aby zaznaczyć wiele bloków, kliknij narzędzie Zaznacz Narzędzie Strzałka zaznaczenia w lewym górnym obszarze okna schematu, a następnie przeciągnij kontur wokół odpowiednich bloków lub klikaj bloki, przytrzymując naciśnięty klawisz SHIFT.

  2. W menu Bloki wskaż polecenie Cień, a następnie kliknij odpowiednią opcję cienia.

    3. Uwaga Aby usunąć cień, kliknij opcję Brak.

Początek strony

Zmienianie stylu obramowania bloku

  1. Kliknij blok, którego styl obramowania chcesz zmienić.

    Aby zaznaczyć wiele bloków, kliknij narzędzie Zaznacz Narzędzie Strzałka zaznaczania w lewym górnym obszarze okna schematu, a następnie przeciągnij kontur wokół odpowiednich bloków lub klikaj bloki, przytrzymując naciśnięty klawisz SHIFT.

  2. W menu Bloki wskaż polecenie Styl obramowania, a następnie kliknij odpowiedni styl obramowania.

    3. Pokaż Porada

    Aby wyświetlić wprowadzone zmiany, kliknij tło schematu organizacyjnego.

Początek strony

Zmienianie koloru obramowania bloku

  1. Kliknij blok, którego kolor obramowania chcesz zmienić.

    Aby zaznaczyć wiele bloków, kliknij narzędzie Zaznacz Narzędzie Strzałka zaznaczenia w lewym górnym obszarze okna schematu, a następnie przeciągnij kontur wokół odpowiednich bloków lub klikaj bloki, przytrzymując naciśnięty klawisz SHIFT.

  2. W menu Bloki kliknij polecenie Kolor obramowania, a następnie kliknij odpowiedni kolor.

    3. Pokaż Porada

    Aby wyświetlić wprowadzone zmiany, kliknij tło schematu organizacyjnego.

Początek strony

Zmienianie stylu linii obramowania bloku

  1. Kliknij blok, którego styl linii chcesz zmienić.

    Aby zaznaczyć wiele bloków, kliknij narzędzie Zaznacz Obraz przycisku w lewym górnym obszarze okna schematu, a następnie przeciągnij kontur wokół odpowiednich bloków lub klikaj bloki, przytrzymując naciśnięty klawisz SHIFT.

  2. W menu Bloki wskaż polecenie Styl linii obramowania, a następnie kliknij odpowiedni styl linii.

Uwagi

  • Aby skopiować wszystkie zmiany formatowania z jednego bloku do drugiego, wykonaj następujące czynności:
    1. Kliknij blok, którego formatowanie chcesz skopiować.
    2. W menu Edycja kliknij polecenie Kopiuj ustawienia.
    3. Kliknij blok, któremu chcesz nadać to samo formatowanie.

      Aby zaznaczyć wiele bloków, kliknij narzędzie Zaznacz Obraz przycisku w lewym górnym obszarze okna schematu, a następnie przeciągnij kontur wokół odpowiednich bloków lub klikaj bloki, przytrzymując naciśnięty klawisz SHIFT.

    4. W menu Edycja kliknij polecenie Wklej ustawienia.
  • Aby wyróżnić tekst dodawany do tła schematu, wykonaj następujące czynności w celu narysowania obramowania wokół tekstu:
    1. Kliknij narzędzie Zaznacz Obraz przycisku w lewym górnym obszarze okna schematu.
    2. Kliknij tekst, wokół którego chcesz narysować obramowanie.
    3. W menu Bloki wskaż polecenie Styl obramowania, a następnie kliknij odpowiedni styl obramowania.


Zmienianie koloru lub stylu linii

Użytkownik może zmienić grubość linii, zamienić linię ciągłą na kropkowaną lub kreskowaną, zmieniając styl linii, a także zmienić kolor linii.

Co chcesz zrobić?
  • Zmienianie grubości linii
  • Zmienianie stylu linii
  • Zmienianie koloru linii

Zmienianie grubości linii

  1. Kliknij linię, której grubość chcesz zmienić.

    Aby zaznaczyć wiele linii, kliknij narzędzie Zaznacz Obraz przycisku w lewym górnym obszarze okna schematu, a następnie przeciągnij kontur wokół odpowiednich linii lub klikaj linie, przytrzymując naciśnięty klawisz SHIFT.

  2. W menu Linia wskaż polecenie Grubość, a następnie kliknij odpowiednią opcję.

    Aby wybrać najcieńszą linię, jaką może wydrukować używana drukarka, kliknij opcję Linia włosowa.

    Aby ukryć linię łączącą, kliknij opcję Brak.

Początek strony

Zmienianie stylu linii

  1. Kliknij linię, której styl chcesz zmienić.

    Aby zaznaczyć wiele linii, kliknij narzędzie Zaznacz Obraz przycisku w lewym górnym obszarze okna schematu, a następnie przeciągnij kontur wokół odpowiednich linii lub klikaj linie, przytrzymując naciśnięty klawisz SHIFT.

  2. W menu Linia wskaż polecenie Styl, a następnie kliknij odpowiednią opcję.

Początek strony

Zmienianie koloru linii

  1. Kliknij linię, której kolor chcesz zmienić.

    Aby zaznaczyć wiele linii, kliknij narzędzie Zaznacz Obraz przycisku w lewym górnym obszarze okna schematu, a następnie przeciągnij kontur wokół odpowiednich linii lub klikaj linie, przytrzymując naciśnięty klawisz SHIFT.

  2. W menu Linia kliknij polecenie Kolor, a następnie kliknij odpowiedni kolor.


Przenoszenie i ponowne rozmieszczanie bloków na schemacie organizacyjnym

Co chcesz zrobić?
  • Przenoszenie bloków w obrębie schematu organizacyjnego
  • Przenoszenie bloków między schematami organizacyjnymi
  • Ponowne rozmieszczanie bloków w obrębie schematu organizacyjnego

Przenoszenie bloków w obrębie schematu organizacyjnego

W obrębie schematu organizacyjnego można usunąć blok w jednym miejscu i wkleić w drugim lub przenieść blok w inne miejsce, przeciągając go myszą.

Przenoszenie bloku przez usunięcie go w jednym miejscu i wklejenie w drugim

  1. Kliknij narzędzie Zaznacz Obraz przycisku w lewym górnym obszarze okna schematu.
  2. Wykonaj jedną z następujących czynności:

    • Kliknij blok, który chcesz przenieść.

      Aby zaznaczyć wiele bloków, klikaj je kolejno, przytrzymując naciśnięty klawisz SHIFT, lub rozciągnij kontur wokół bloków za pomocą narzędzia Zaznacz.

    • Aby przenieść całą gałąź, kliknij najwyższy blok w tej gałęzi, wskaż polecenie Zaznacz w menu Edycja, a następnie kliknij polecenie Gałąź.

  3. W menu Edycja kliknij polecenie Wytnij.
  4. Kliknij nowy blok menedżera dla zaznaczonego bloku.
  5. W menu Edycja kliknij polecenie Wklej bloki.

    Blok zostanie wklejony jako blok podwładnego względem zaznaczonego bloku menedżera.

Przenoszenie bloku przez przeciąganie

  1. Kliknij narzędzie Zaznacz Obraz przycisku w lewym górnym obszarze okna schematu.
  2. Wykonaj jedną z następujących czynności:
    • Aby przenieść blok i wszelkie bloki jego podwładnych, przeciągnij ten blok na blok nowego współpracownika lub menedżera.
    • Aby przenieść blok, nie przenosząc bloków jego podwładnych, przytrzymaj naciśnięty klawisz CTRL podczas przeciągania bloku na blok nowego współpracownika lub menedżera.

    Blok musi zostać przeciągnięty na blok nowego współpracownika lub menedżera na schemacie, ponieważ w ten sposób można określić, czy przeciągany blok staje się blokiem współpracownika czy blokiem podwładnego. Blok przeciągnięty na blok współpracownika staje się równorzędnym blokiem współpracownika, a blok przeciągnięty na blok menedżera staje się blokiem podwładnego tego menedżera.

Porady

  • Aby przenieść grupę bloków w górę lub w dół na schemacie organizacyjnym, kliknij blok w grupie, a następnie przytrzymaj naciśnięty klawisz SHIFT podczas przeciągania bloku.
  • Aby zmienić odległość między zaznaczonym blokiem a blokiem, który znajduje się z jego lewej strony w poziomej grupie bloków, przytrzymaj naciśnięty klawisz SHIFT podczas przeciągania bloku w lewo lub w prawo.

Początek strony

Przenoszenie bloków między schematami organizacyjnymi

Blok można przenieść z jednego miejsca i wkleić w innym schemacie organizacyjnym. Można także dzielić duże schematy organizacyjne na kilka mniejszych schematów oraz scalać mniejsze schematy w jeden duży.

  1. Kliknij narzędzie Zaznacz Obraz przycisku w lewym górnym obszarze okna schematu, a następnie wykonaj jedną z następujących czynności:
    • Kliknij blok, który chcesz przenieść.

      Aby zaznaczyć wiele bloków, klikaj je kolejno, przytrzymując naciśnięty klawisz SHIFT, lub rozciągnij kontur wokół bloków za pomocą narzędzia Zaznacz.

    • Aby zaznaczyć całą gałąź, kliknij najwyższy blok w tej gałęzi, wskaż polecenie Zaznacz w menu Edycja, a następnie kliknij polecenie Gałąź.
  2. Wykonaj jedną z następujących czynności:
    • Aby przenieść blok, w menu Edycja kliknij polecenie Wytnij.
    • Aby skopiować blok, w menu Edycja kliknij polecenie Kopiuj.
  3. Otwórz schemat organizacyjny, do którego chcesz skopiować lub przenieść blok.
  4. Zaznacz nowy blok menedżera dla zaznaczonego bloku.
  5. W menu Edycja kliknij polecenie Wklej bloki.

    Blok zostanie wklejony jako blok podwładnego względem zaznaczonego bloku menedżera.

Początek strony

Ponowne rozmieszczanie bloków w obrębie schematu organizacyjnego

Za pomocą najwyższego zestawu stylów w menu Style można zmieniać rozmieszczenie bloków w grupach lub podgrupach schematu organizacyjnego. Grupa składa się ze wszystkich bloków, które mają tego samego menedżera. Podgrupa to grupa bloków wchodząca w skład większej grupy. Styl pośrodku listy pozwala tworzyć bloki asystentów, a styl u dołu służy do wyświetlania współmenedżerów. Współmenedżerowie to menedżerowie, którzy wspólnie odpowiadają za tę samą grupę podwładnych.

Ponowne rozmieszczanie bloków w grupie

  1. Zaznacz grupę, klikając blok w grupie i naciskając klawisze CTRL+G lub klikając dwukrotnie dowolny blok w grupie.
  2. W menu Style kliknij styl w obszarze Grupy.

Tworzenie podgrupy i rozmieszczanie bloków w podgrupie

  1. Kliknij narzędzie Zaznacz Obraz przycisku w lewym górnym obszarze okna schematu.
  2. Kliknij bloki, które chcesz umieścić w podgrupie.

    Aby zaznaczyć wiele bloków, klikaj je kolejno, przytrzymując naciśnięty klawisz SHIFT, lub rozciągnij kontur wokół bloków za pomocą narzędzia Zaznacz.

  3. W menu Style kliknij styl w obszarze Grupy.

Ponowne rozmieszczanie bloków w podgrupie

  1. Kliknij narzędzie Zaznacz Obraz przycisku w lewym górnym obszarze okna schematu.

  2. Kliknij bloki w podgrupie.

    Aby zaznaczyć wiele bloków, klikaj je kolejno, przytrzymując naciśnięty klawisz SHIFT, lub rozciągnij kontur wokół bloków za pomocą narzędzia Zaznacz.

  3. W menu Style kliknij styl w obszarze Grupy.

Scalanie podgrup z powrotem w jedną grupę

  1. Kliknij narzędzie Zaznacz Obraz przycisku w lewym górnym obszarze okna schematu.
  2. Kliknij bloki w podgrupie.

    Aby zaznaczyć wiele bloków, klikaj je kolejno, przytrzymując naciśnięty klawisz SHIFT, lub rozciągnij kontur wokół bloków za pomocą narzędzia Zaznacz.

  3. W menu Style kliknij styl w obszarze Grupy.

Pokaż Porada

Aby przesunąć cały schemat w górę lub w dół na stronie, przeciągnij najwyższe pole w górę lub w dół.


Zmienianie rozmiaru schematu organizacyjnego

Niemal każda operacja wykonywana w dodatku Organization Chart Add-in for Microsoft Office programs powoduje zmianę szerokości lub wysokości schematu organizacyjnego. Oprócz kilku wyjątkowych sytuacji, zmiany powodujące skrócenie schematu organizacyjnego jednocześnie go poszerzają, a zmiany, w wyniku których schemat staje się węższy, powodują, że jednocześnie staje się dłuższy. Aby wyświetlić więcej lub mniej szczegółowych informacji, można powiększyć lub pomniejszyć schemat organizacyjny.

Co chcesz zrobić?
  • Zwężanie lub skracanie schematu organizacyjnego
  • Powiększanie lub pomniejszanie
  • Zmienianie rozmiaru obszaru tekstu w tle

Zwężanie lub skracanie schematu organizacyjnego

  1. Naciśnij klawisze CTRL+A, aby zaznaczyć wszystkie bloki na schemacie organizacyjnym.
  2. Wykonaj jedną z następujących czynności:
    • Aby zwęzić schemat organizacyjny, w menu Style w obszarze Grupy kliknij styl pionowy.
    • Aby skrócić schemat organizacyjny, w menu Style w obszarze Grupy kliknij styl poziomy.
    • Aby jednocześnie zwęzić i skrócić schemat organizacyjny, w menu Tekst kliknij polecenie Czcionka, a następnie wprowadź mniejszą liczbę w polu Rozmiar.

Początek strony

Powiększanie lub pomniejszanie

  • W menu Widok wykonaj jedną z następujących czynności:
    • Aby wyświetlić cały schemat organizacyjny w oknie, kliknij polecenie Dopasuj do okna.
    • Aby wyświetlić schemat organizacyjny pomniejszony o połowę, zachowując przy tym maksymalną czytelność tekstu, kliknij polecenie 50% rzeczywistego.
    • Aby wyświetlić schemat organizacyjny w rozmiarze około 50% większym niż rozmiar na wydruku, kliknij polecenie Rozmiar rzeczywisty.
    • Aby wyświetlić maksymalnie szczegółowy podgląd, kliknij polecenie 200% rzeczywistego.

Porada Najszybszym sposobem poruszania się po dużym schemacie organizacyjnym jest użycie narzędzia Powiększenie. Narzędzie Powiększenie służy do zmniejszania schematu organizacyjnego w celu dopasowania do okna lub powiększania dowolnego fragmentu schematu organizacyjnego. Jeśli schemat organizacyjny jest pomniejszony, w lewym górnym rogu okna schematu organizacyjnego jest wyświetlany symbol lupy Lupa. Jeśli rozmiar wyświetlanego schematu odpowiada opcji Rozmiar rzeczywisty, w lewym górnym rogu okna schematu jest wyświetlany symbol schematu Symbol schematu. Aby użyć narzędzia Powiększenie, należy je kliknąć, a następnie kliknąć obszar schematu organizacyjnego, który ma zostać pomniejszony lub powiększony.

Początek strony

Zmienianie rozmiaru obszaru tekstu w tle

Aby dodać tekst w tle, kliknij narzędzie Tekst Obraz przycisku, kliknij tło schematu w miejscu, w którym chcesz wprowadzić tekst, a następnie wpisz tekst. Aby zmienić rozmiar obszaru tekstu w tle, wykonaj następujące czynności:

    1. Kliknij narzędzie Zaznacz Obraz przycisku w lewym górnym obszarze okna schematu.
    2. Kliknij tekst, którego rozmiar chcesz zmienić.

      Wokół obszaru tekstu zostaną wyświetlone uchwyty zmiany rozmiaru.

    3. Przeciągnij uchwyty, aby zmienić rozmiar obszaru tekstu.


Skróty klawiaturowe w dodatku Organization Chart

W tym artykule opisano skróty klawiaturowe umożliwiające wykonywanie typowych zadań w dodatku Organization Chart Add-in for Microsoft Office programs, takich jak tworzenie bloków czy wyświetlanie schematów organizacyjnych. Skróty klawiaturowe odwołują się do amerykańskiego układu klawiatury. Klawisze w innych układach klawiatury mogą nie odpowiadać dokładnie klawiszom w układzie amerykańskim.

W przypadku skrótów klawiaturowych wymagających jednoczesnego naciśnięcia co najmniej dwóch klawiszy nazwy klawiszy rozdzielono znakiem „plus” (+).

Aby wydrukować ten temat, naciśnij klawisze CTRL+P.

Tworzenie bloków

Cel | Klawisze
Utworzenie bloku podwładnego dla obecnie zaznaczonego bloku. | F2
Utworzenie bloku współpracownika przed obecnie zaznaczonym blokiem (z lewej strony lub powyżej obecnego bloku, w zależności od stylu grupy). | F3
Utworzenie bloku współpracownika po obecnie zaznaczonym bloku (z prawej strony lub powyżej obecnego bloku, w zależności od stylu grupy). | F4
Utworzenie bloku menedżera dla obecnie zaznaczonego bloku. | F5
Utworzenie bloku asystenta dla obecnie zaznaczonego bloku. | F6

Zaznaczanie bloków

Cel | Klawisze
Zaznaczenie wszystkich bloków w schemacie. | CTRL+A
Zaznaczenie gałęzi poniżej zaznaczonego bloku menedżera (lub zaznaczonych bloków menedżerów). | CTRL+B
Zaznaczenie grupy, do której obecnie należy zaznaczony blok. | CTRL+G
Zaznaczenie najwyższego bloku. | CTRL+ALT+B
Rozszerzenie zaznaczenia w lewą stronę. | SHIFT+STRZAŁKA W LEWO
Rozszerzenie zaznaczenia w prawą stronę. | SHIFT+STRZAŁKA W PRAWO
Rozszerzenie zaznaczenia w dół. | SHIFT+STRZAŁKA W DÓŁ
Rozszerzenie zaznaczenia w górę. | SHIFT+STRZAŁKA W GÓRĘ
Zaznaczenie następnego bloku z lewej strony, gdy jest zaznaczony blok. | STRZAŁKA W LEWO
Zaznaczenie następnego bloku z prawej strony, gdy jest zaznaczony blok. | STRZAŁKA W PRAWO

Przechodzenie do bloków

Cel | Klawisze
Przejście do następnego bloku z lewej strony. | CTRL+STRZAŁKA W LEWO
Przejście do następnego bloku z prawej strony. | CTRL+STRZAŁKA W PRAWO
Przejście do następnego bloku znajdującego się powyżej w schemacie. | STRZAŁKA W GÓRĘ
Przejście do następnego bloku znajdującego się poniżej w schemacie. | STRZAŁKA W DÓŁ

Poruszanie się po schemacie

Cel | Klawisze
Przejście na szczyt schematu. | HOME
Przejście na sam dół schematu. | END
Przejście o jeden ekran w dół na schemacie. | PAGE DOWN
Przejście o jeden ekran w prawo na schemacie. | CTRL+PAGE DOWN
Przejście o jeden ekran w górę na schemacie. | PAGE UP
Przejście o jeden ekran w lewo na schemacie. | CTRL+PAGE UP
Przejście do następnego pola tekstowego w bloku. | TAB
Przejście do poprzedniego pola tekstowego w bloku. | SHIFT+TAB

Wyświetlanie schematów

Cel | Klawisze
Wyświetlenie całego schematu w oknie. | F9
Wyświetlenie schematu w 50% rzeczywistego rozmiaru. | F10
Wyświetlenie schematu w rzeczywistym rozmiarze. | F11
Wyświetlenie schematu w 200% rzeczywistego rozmiaru. | F12

Edycja tekstu

Cel | Klawisze
Edytowanie pierwszego elementu informacji w bloku. Można również zaznaczyć blok, a następnie rozpocząć wpisywanie. Pierwszy element tekstowy w bloku, jeśli istnieje, zostanie zastąpiony wpisanym tekstem. | ENTER po zaznaczeniu bloku
Jeśli nie jest zaznaczony żaden tekst, usunięcie znaku na prawo od punktu wstawiania. Jeśli tekst jest zaznaczony, usunięcie zaznaczonego tekstu. | DELETE
Jeśli nie jest zaznaczony żaden tekst, usunięcie znaku na lewo od punktu wstawiania. Jeśli tekst jest zaznaczony, usunięcie zaznaczonego tekstu. | BACKSPACE
Przejście o jeden znak w lewo. | STRZAŁKA W LEWO
Przejście o jeden znak w prawo. | STRZAŁKA W PRAWO
Rozszerzenie zaznaczenia o jeden znak w lewo. | SHIFT+STRZAŁKA W LEWO
Rozszerzenie zaznaczenia o jeden znak w prawo. | SHIFT+STRZAŁKA W PRAWO
Przejście do następnego wiersza w bloku podczas edytowania tekstu. Zezwolenie na edytowanie tekstu w bloku, gdy blok jest zaznaczony. | ENTER
Przejście na początek wiersza. | HOME
Przejście na koniec wiersza. | END
Rozszerzanie zaznaczenia do początku wiersza. | SHIFT+HOME
Rozszerzenie zaznaczenia do końca wiersza. | SHIFT+END
Przejście do poprzedniego wiersza podczas edytowania tekstu. | STRZAŁKA W GÓRĘ
Przejście do następnego wiersza podczas edytowania tekstu. | STRZAŁKA W DÓŁ

Używanie okien dialogowych

Cel | Klawisze
Przejście do następnego elementu (pole listy, pole tekstowe, przycisk, pole wyboru itd.). | TAB
Przejście do poprzedniego elementu. | SHIFT+TAB
Zaznaczenie następnego elementu na liście lub w grupie podobnych elementów. | Klawisze STRZAŁEK
Włączenie lub wyłączenie elementu pola wyboru, gdy jest zaznaczone. Naciśnięcie przycisku, gdy jest zaznaczony. | SPACJA
Przejście na liście lub w grupie podobnych elementów do następnego elementu, którego nazwa rozpoczyna się tą literą. | Litera
Zaznaczenie przycisku za pomocą grubego obramowania. | ENTER
Anulowanie otwarcia okna dialogowego. | ESC

Używanie menu

Cel | Klawisze
Uaktywnienie paska menu. | ALT
Otwarcie menu sterowania. | ALT+SPACJA

Gdy jest aktywny pasek menu

Cel | Klawisze
Anulowanie otwarcia menu. | ESC
Otwarcie menu sterowania. | ALT+SPACJA
Wyświetlenie menu. Wpisz na przykład literę P, aby wyświetlić menu Plik. | ALT+Pierwsza litera nazwy menu

Gdy menu jest wyświetlone

Cel | Klawisze
Wybranie polecenia rozpoczynającego się od pierwszej litery polecenia na liście menu. Na przykład w menu Plik wpisz literę N, aby wybrać polecenie Nowy. | Pierwsza litera polecenia na liście menu
Wybranie wyróżnionego polecenia. | ENTER
Anulowanie otwarcia menu. | ESC
Wyróżnienie poprzedniego polecenia w menu. | STRZAŁKA W GÓRĘ
Wyróżnienie następnego polecenia w menu. | STRZAŁKA W DÓŁ
Otwarcie menu po lewej stronie. | STRZAŁKA W LEWO
Otwarcie menu po prawej stronie. | STRZAŁKA W PRAWO


Praca ze schematem organizacyjnym w innych programach

Aby użyć schematu organizacyjnego w programie pakietu Microsoft Office innym niż program, w którym ten schemat został utworzony, można skopiować i wkleić obraz schematu organizacyjnego do innego programu. Można również zapisać schemat organizacyjny jako osobny plik, a następnie wstawić w innym programie.

Kopiowanie i wklejanie schematu organizacyjnego jako obrazu

Cały schemat organizacyjny lub jego fragment można skopiować i wkleić do Schowka, a następnie wkleić do innego programu obsługującego obiekty OLE (Object Linking and Embedding) lub formaty plików map bitowych i obrazów (metaplików) będące standardowymi formatami plików przeznaczonymi do zapisywania obrazów.

OLE to technologia integracji programów, której można używać w celu udostępniania informacji między programami. Wszystkie programy pakietu Office obsługują technologię OLE, dzięki czemu można udostępniać informacje przez łączenie i osadzanie obiektów.

Obiektem może być tabela, wykres, grafika SmartArt, równanie lub informacja w innej formie. Obiekt połączony jest tworzony w pliku źródłowym i wstawiany w pliku docelowym, przy czym między tymi dwoma plikami zostaje zachowane połączenie. Obiekt połączony w pliku docelowym może zostać zaktualizowany po wprowadzeniu aktualizacji w pliku źródłowym. Obiekt osadzony przedstawia informacje zawarte w pliku źródłowym i wstawione w pliku docelowym. Po osadzeniu obiekt staje się składnikiem pliku docelowego. Zmiany wprowadzone w obiekcie osadzonym są odzwierciedlane w pliku docelowym.

  1. Ponieważ do Schowka można skopiować dokładnie taki obraz, jaki jest widoczny w oknie schematu organizacyjnego, wykonaj jedną z poniższych czynności, aby wybrać odpowiedni poziom powiększenia:
    • Aby skopiować obraz całego schematu organizacyjnego, w menu Widok wybierz polecenie Dopasuj do okna.
    • Aby skopiować fragment schematu organizacyjnego, w menu Widok kliknij polecenie 50% rzeczywistego, Rozmiar rzeczywisty lub 200% rzeczywistego.
  2. Kliknij narzędzie Zaznacz Obraz przycisku w lewym górnym obszarze okna schematu.
  3. Przytrzymując naciśnięty klawisz CTRL, przeciągnij prostokąt wokół fragmentu schematu organizacyjnego, który chcesz skopiować.
  4. Otwórz dokument pakietu Office, do którego chcesz dodać schemat organizacyjny.
  5. Na karcie Narzędzia główne w grupie Schowek kliknij przycisk Wklej.

Zapisywanie schematu organizacyjnego jako osobnego pliku

  1. W menu Plik kliknij polecenie Zapisz kopię jako.
  2. W polu Nazwa pliku wprowadź nową nazwę pliku.
  3. Wykonaj jedną z następujących czynności:
    • Aby zapisać kopię w innym folderze, wybierz inną lokalizację na liście Zapisz w lub inny folder na liście folderów albo wykonaj obie te czynności, a następnie kliknij przycisk Zapisz.
    • Aby zapisać kopię w nowym folderze, kliknij przycisk Utwórz nowy folder, a następnie kliknij przycisk Zapisz.


Określanie programu, którego należy użyć w celu utworzenia schematu organizacyjnego (chm)

W tym artykule
  • Omówienie
  • Grafika SmartArt
  • Program Visio
  • Dodatek Organization Chart
  • Tabela porównawcza

Omówienie

Na schematach organizacyjnych są pokazywane relacje służbowe między osobami i grupami w obrębie organizacji. Ponieważ schematy organizacyjne są popularne i powszechnie używane, można je tworzyć za pomocą poniższych opcji dostępnych w pakiecie Office:

  • Funkcja grafiki SmartArt w programach Excel, Outlook, PowerPoint i Word
  • Program Visio
  • Dodatek Organization Chart Add-in for Microsoft Office programs
Niżej podano opis tych trzech opcji, a także tabelę z ich porównaniem.

Początek strony

Grafika SmartArt

Schematy organizacyjne są zawarte w różnego rodzaju grafikach SmartArt, które są dostępne podczas wstawiania grafiki SmartArt w programach Excel, Outlook, PowerPoint i Word. Za pomocą funkcji grafiki SmartArt można tworzyć profesjonalną grafikę oraz szybko i łatwo umieszczać ją w dokumentach i prezentacjach.

Funkcji grafiki SmartArt należy używać, jeśli:

  • tworzony schemat organizacyjny będzie zawierać nie więcej niż 30 kształtów;
  • schemat organizacyjny ma zawierać także obrazy;
  • do schematu organizacyjnego mają zostać dodane efekty, takie jak poświaty, wygładzone krawędzie lub inne efekty 3-W;
  • użytkownik chce skorzystać z nowych motywów pakietu Office, w tym z możliwości wybierania zmian kolorów podczas kopiowania i wklejania grafik SmartArt z jednego programu do drugiego;
  • schemat organizacyjny ma być animowany;
  • schemat organizacyjny ma zostać szybko utworzony przez wpisanie lub wklejenie tekstu, który zostanie automatycznie rozmieszczony.

W powyższych przypadkach należy utworzyć schemat organizacyjny za pomocą funkcji grafiki SmartArt.

Początek strony

Program Visio

Program Visio jest sprzedawany oddzielnie. Za pomocą programu Visio można konstruować zaawansowane diagramy. Program Visio zawiera największą liczbę narzędzi i zapewnia największą elastyczność podczas tworzenia schematów organizacyjnych.

Programu Visio należy używać, jeśli:

  • użytkownik chce utworzyć mały lub duży schemat organizacyjny (do 1000 kształtów);
  • schematy organizacyjne mają zostać wygenerowane z istniejących danych o personelu przechowywanych w programie Microsoft Exchange Server lub w plikach danych programu Excel (program Visio zawiera kreatora, który pozwala wykonywać takie operacje);
  • układ schematu ma podlegać precyzyjnej kontroli;
  • użytkownik chce dodawać do kształtów dostosowywalne pola tekstowe lub numeryczne i przechowywać je jako dane właściwości niestandardowych;
  • planuje się zastosowanie formatowania warunkowego (umożliwia szybkie i łatwe oznaczanie kolorami informacji na podstawie ustawionych parametrów);
  • kształty na stronach mają być synchronizowane w celu ułatwienia zarządzania dużymi organizacjami;
  • dane mają być wyświetlane na rysunku przy użyciu takich elementów graficznych jak flagi, wskaźniki postępu i ikony;
  • użytkownik chce porównać oddzielne wersje schematów organizacyjnych i wygenerować raport przedstawiający różnice.

W powyższych przypadkach należy utworzyć schemat organizacyjny za pomocą programu Visio.

Początek strony

Organization Chart

Program Organization Chart, wcześniej noszący nazwę Microsoft Organization Chart 2.0, jest dodatkiem dla programów pakietu Office, który można zainstalować i dodawać do dokumentu lub prezentacji z poziomu okna dialogowego Wstawianie obiektu. Dodatek Organization Chart jest dostępny od wersji programu Microsoft PowerPoint 95. Nie wprowadzono w nim żadnych istotnych zmian od czasu jego początkowej wersji. Nie jest też planowane dodanie do niego żadnych istotnych funkcji w przyszłości.

Dodatku Organization Chart należy używać, jeśli:

  • nie można ponownie utworzyć istniejącego diagramu dodatku Organization Chart za pomocą funkcji grafiki SmartArt ani programu Visio;
  • jest potrzebny jeden z trzech układów, których nie udostępnia funkcja grafiki SmartArt ani program Visio: Współmenedżer, Pionowy i Wielu menedżerów.

W celu utworzenia schematu organizacyjnego za pomocą dodatku Organization Chart należy najpierw zainstalować dodatek 2nd_OrgChart, a następnie postępować zgodnie z instrukcjami w Pomocy online.

Początek strony

Tabela porównawcza

Poniższa tabela zawiera porównanie funkcji trzech wyżej wymienionych opcji:

Funkcja Grafika SmartArt Program Visio Dodatek Organization Chart

Pierwsza wersja, w której pojawiła się funkcja schematu organizacyjnego.

2007

2000

Program PowerPoint 95

Wprowadzanie danych.

Szybkie wprowadzanie danych za pomocą okienka tekstu lub przez przekonwertowanie listy punktowanej na slajdzie programu PowerPoint 2007 bądź nowszego.

Wprowadzanie ręczne albo importowanie z programów Microsoft Exchange Server, Excel 2007 bądź nowszego lub z plików tekstowych.

Możliwość aktualizowania schematów organizacyjnych z uwzględnieniem zmienionych danych oraz aktualizowania informacji w bazie danych na podstawie schematu organizacyjnego.

Wprowadzanie ręczne.

Efekty 3-W, szybkie style i motywy.

Możliwość korzystania z nowych i ulepszonych efektów 3-W, szybkich stylów i motywów.

Możliwość korzystania z motywów i „tradycyjnych” opcji formatowania.

Brak.

Możliwość zmieniania układu gałęzi.

Tak.

Tak.

Tak.

Możliwość wstawiania współpracowników, podwładnych, menedżerów i asystentów.

Tak.

Tak.

Tak.

Możliwość zaznaczania kształtów na podstawie typu (menedżerowie, współpracownicy itd.).

Nie.

Nie.

Tak.

Możliwość przeciągania kształtu bezpośrednio na inny kształt w celu ustanowienia relacji służbowej.

Nie.

Tak.

Tak.

Możliwość zmieniania odstępów między kształtami.

Tylko ręcznie.

Zarówno automatycznie, jak i ręcznie.

Tylko ręcznie.

Możliwość zmieniania typu stanowiska dla kształtu (na przykład z asystenta na menedżera).

Nie.

Tak.

Nie.

Możliwość definiowania pól w kształtach.

Nie.

Tak.

Wstępnie zdefiniowane.

Autodopasowanie do strony.

Odbywa się automatycznie.

Użytkownik decyduje, kiedy wymusić autodopasowanie kształtów.

Częściowo automatyczne (rozmiar czcionki się nie zmienia).

Układ standardowy.

Układ standardowy schematu organizacyjnego

Tak.

Tak.

Tak.

Obie strony.

Schemat organizacyjny z wysunięciem po obu stronach

Tak.

Tak.

Tak.

Lewe wysunięcie.

Schemat organizacyjny z lewym wysunięciem

Tak.

Tak.

Tak.

Prawe wysunięcie.

Schemat organizacyjny z prawym wysunięciem

Tak.

Tak.

Tak.

Współmenedżer.

Schemat organizacyjny w układzie Współmenedżer

Nie.

Nie.

Tak.

Pionowy.

Schemat organizacyjny w układzie Pionowy

Nie.

Nie.

Tak.

Wielu menedżerów.

Schemat organizacyjny w układzie Wielu menedżerów

Nie.

Nie.

Tak.